/* Specific style for Privilege Banking */

#page.privilege #sidebar
{
	background: url('/assets/images/zh/privilege/pv_chinese.jpg') no-repeat top center;
}

#page.privilege #right-bar .right-panel {
font-size: 13px;
line-height: 20px;
}

/* 27Jan2010: newly added 3 classes*/
#sub-menu ul li { float: left; text-align: center; font-size: 13px; line-height: 1.5; }
.sub-masthead-list li
{
	display: block;
	float: left;
	width: auto;
	line-height: 1;
	border-left: 1px solid #ccc;
	padding: 0 6px;
	
}
.sub-masthead-list li a { color: #fff; font-size: 12px;}